#top {}
#top h3 {
font-family: "Noto Sans JP", sans-serif;
font-optical-sizing: auto;
font-weight: 500;
font-style: normal;
font-size: clamp(1.125rem, 0.386rem + 1.845vw, 2rem);
line-height: 1em;
text-align: left;
color: #af8445;
width: 100%;
max-width: 1200px;
}
#top h3 b {
color: #131d3d;
font-size: clamp(2.5rem, 0.072rem + 6.061vw, 5.375rem);
line-height: 1.0em;
font-family: proxima-sera, sans-serif;
font-weight: 400;
font-style: normal;
letter-spacing: 0.05em;
}
#top h3 span{
display: block;
margin-top: 0.8em
}
#top .view_bt {
width: 20vw;
margin: 0px auto 0 auto;
}
#top .view_bt a {
background-color: #6c7584;
color: #FFF;
border-radius: 100vh;
display: block;
text-align: center;
text-decoration: none;
font-size: clamp(14px,1.5vw,1.5vw);
line-height: 1.5em;
padding: 0.2em 0 0.3em 0;
}
#top .view_bt a:hover {
background-color: #131d3d;
}

.sp {
display: none;
}
.anchor-target {
scroll-margin-top: 100px; /* ヘッダーの高さ分スクロール位置をずらす */
}

/*--------------------
	MV
--------------------*/
#mainimage {
opacity: 1;
position: relative;
}
#mainimage .soldout {
background-color: #9F3020;
color: #FFF;
display: block;
font-size: clamp(20px,3vw,3vw);
line-height: 1.5em;
width: 90%;
margin: 40px auto 0 auto;
padding: 0.5em 0 0.5em 0;
border: 1px solid #FFFFFF;
position: absolute;
z-index: 8000;
top: 50%;
left: 50%;
-webkit-transform: translateY(-50%) translateX(-50%);
transform: translateY(-50%) translateX(-50%);
}
#mainimage {
padding: 0;
position: relative;
}
#mainimage #opening {
position: absolute;
top: 50%;
right: 10%;
transform: translateY(-50%);
z-index: 5;
}
#mainimage #opening .logo{
width:20vw;
}
#mainimage #opening .logo img{
width:100%;
}

@keyframes zoomUp {
0% {
transform: scale(1.1);
}
100% {
transform: scale(1.15);
}
}
.mv-slide {
position: relative;
}
.swiper-slide-active .swiper-img,
.swiper-slide-duplicate-active .swiper-img,
.swiper-slide-prev .swiper-img {
animation: zoomUp 7s linear 0s normal both;
}
.swiper-slide img {
height: auto;
width: 100%;
}
.swiper-slide p {
font-size: clamp(2.125rem, 0.753rem + 3.426vw, 3.75rem);
line-height: 1.5em;
text-align: left;
padding: 0 0 1em 0;
width: 80%;
position: absolute;
top: 50%;
left: 10%;
transform: translateY(-50%);
z-index: 4;
}

/*--------------------
	price
--------------------*/
#price {
background-color: #131d3d;
background-image: url("../image/top/price_bg.jpg");
background-position: bottom left;
background-repeat: no-repeat;
background-size: cover;
font-family: shippori-mincho, "Noto Serif JP", serif !important;
font-weight: 400;
font-style: normal;
color: #FFF;
padding: 6vw 0 6vw;
}
#price h2 {
color: #FFF;
font-size: clamp(2rem, 4.2vw, 5rem);
line-height: 1.5em;
padding: 0 0 1em 0;
text-align: center;
width: 100%;
}
#price h4 {
color: #B79478;
font-size: clamp(3.125rem, 5.57vw, 4rem);
line-height: 1.7em;
}
#price h4 b {
font-size: clamp(2rem, 4.2vw, 5rem);
}
#price .subcopy {
margin: 0 0 3vw;
font-size: clamp(1.2rem, 1.66vw, 1.625rem);
line-height: 2;
}
#price .subcopy:after {
content: "";
width: 80%;
max-width: 900px;
border-top:1px solid #B79478;
display: block;
position: relative;
margin: 2em auto 0 auto;
}
#price p.area {
font-size: clamp(1.125rem, 0.554rem + 1.43vw, 1.625rem);
line-height: 1.7em;
}
#price .price-head {
width: 90%;
max-width: 900px;
margin: 0 auto 3vw;
display: flex;
}
#price .price-left {
width: 45%;
display: flex;
align-items: center;
flex-wrap: wrap;
justify-content: center;
background: #d1d1d1;
color: #131D3D;
padding: 0.8em;
box-sizing: border-box;
}
#price .place {
width: 100%;
text-align: center;
margin-bottom: 0.5em;
}
#price .border-box {
width: auto;
display: inline-block;
margin-right: 1.5em;
padding: 0.5em 0.8em;
border: 1px solid #131D3D;
box-sizing: border-box;
}

#price .price-right {
width: 55%;
display: flex;
align-items: center;
flex-wrap: wrap;
justify-content: center;
border: 1px solid #d1d1d1;
color: #B79478;
padding: 0.8em;
box-sizing: border-box;
}
#price .access {
width: 100%;
text-align: center;
font-size: clamp(16px,1.3vw,1.3vw);
}
#price .access b {
font-size: clamp(1.125rem, 0.386rem + 1.845vw, 2rem);
}
#price .price-body {
width: 90%;
max-width: 1200px;
margin: 0 auto;
display: flex;
justify-content: center;
}
#price .price-box {
width: auto;
padding-left: 100px;
box-sizing: border-box;
color: #B79478;
position: relative;
text-align: left;
}
#price .price-box:first-child {
padding-right: 4em;
margin-right: 4em;
border-right: 1px solid #B79478;
}
#price .price-box .num {
width: 70px;
height: 70px;
display: flex;
padding-top: 0.5em;
justify-content: center;
align-items: center;
flex-direction: column;
background: #d1d1d1;
color: #131D3D;
position: absolute;
top: 0;
left: 0;
box-sizing: border-box;
}
#price .price-box .num b {
color: #B79478;
font-size: clamp(1.125rem, 0.386rem + 1.845vw, 2rem);
}
#price .price-box .floor-info {
margin-bottom: 0.5em;
display: flex;
align-items: center;
}
#price .price-box .floor-info b {
font-size: clamp(1.125rem, 0.386rem + 1.845vw, 2rem);
}
#price .price-box .floor-info span {
font-size: clamp(13px,1.0vw,1.0vw);
line-height: 1.2;
}
#price .price-box .floor-info span.plus {
font-size: clamp(18px,1.4vw,1.4vw);
display: inline-block;
margin: 0 0.4em;
}
#price .price-box .price {
margin-bottom: 0.5em;
display: flex;
align-items: flex-end;
font-size: clamp(18px,1.4vw,1.4vw);
line-height: 2;
}
#price .price-box .price b {
font-size: clamp(1.25rem, -2.321rem + 8.93vw, 4.375rem);
line-height: 1;
display: inline-block;
margin: 0 0.1em 0 0.2em;
}
#price .price-box .land-area {
font-family: "Noto Sans JP", sans-serif;
font-optical-sizing: auto;
font-weight: 500;
font-style: normal;
color: #fff;
}

#price .price-comingsoon {
margin: 1em 0 1.5em;
font-size: clamp(1.125rem, 0.386rem + 1.845vw, 2rem);
color: #B79478;
line-height: 1;
}


/*--------------------
	location
--------------------*/
#location {
background-color: #edf2fd;
background-image: url("../image/top/location_bg.png");
background-position: bottom left;
background-repeat: no-repeat;
background-size: 100%;
position: relative;
text-align: left;
padding: 8vw 0 34vw;
}
#location .bg{
position: relative;
}


#location .body {
margin: 0 auto;
max-width: 1200px;
width: 90%;
position: relative;
z-index: 2
}
#location h2 b {
display: block;
text-align: left;
/* color: #B79478; */
font-size: clamp(2.6rem, 2.6vw, 3.8rem);
/* font-size: clamp(3.6rem, 3.6vw, 5.8rem); */
font-weight: 700;
line-height: 1;
letter-spacing: 0.1em;
}
#location h2 span {
margin-top: 1vw;
display: block;
text-align: left;
/* font-size: clamp(1.6rem, 1.6vw, 3.8rem); */
font-size: clamp(1.2rem, 1.0vw, 1.8rem);
font-weight: 400;
line-height: 1;
}
#location h4 {
margin-top: 4vw;
text-align: center;
font-size: clamp(2.6rem, 2.6vw, 3.8rem);
line-height: 1.6;
}
#location .subcopy {
margin-top: 3vw;
display: block;
text-align: center;
font-size: clamp(1.4rem, 1.4vw, 3.6rem);
font-weight: 400;
line-height: 1.7;
letter-spacing: 0.2em;
}


#location ul.photos {
display: flex;
flex-wrap: wrap;
justify-content: flex-start;
align-items: flex-start;
gap: 1.5vw 2%;
max-width: 1200px;
width: 90%;
position: relative;
margin: 4vw auto 4vw;
}
#location ul.photos li {
width: 23.5%;
line-height: 0;
}
#location img {
width: 100%;
height: auto;
}
#location ul.photos li p {
text-align: left;
font-size: clamp(0.813rem, 0.744rem + 0.34vw, 1rem);
line-height: 1.5em;
padding: 0.2em 0 0 0;
font-family: "Noto Sans JP", sans-serif;
font-optical-sizing: auto;
font-weight: 400;
font-style: normal;
}





/*--------------------
	plan
--------------------*/

#plan {
background-image: url("../image/top/plan_bg.jpg");
background-size: cover;
background-repeat: no-repeat;
background-position: center;
padding: 7vw 0;
}

#plan h2 b {
margin: 0 auto;
max-width: 1190px;
width: 90%;
display: block;
text-align: left;
/* color: #B79478; */
font-size: clamp(2.6rem, 2.6vw, 3.8rem);
/* font-size: clamp(3.6rem, 3.6vw, 5.8rem); */
font-weight: 700;
line-height: 1;
letter-spacing: 0.1em;
}
#plan h2 span {
color: #af8445;
margin: 1vw auto 0;
max-width: 1190px;
width: 90%;
display: block;
text-align: left;
/* font-size: clamp(1.6rem, 1.6vw, 3.8rem); */
font-size: clamp(1.2rem, 1.0vw, 1.8rem);
font-weight: 400;
line-height: 1;
}
#plan .subcopy {
margin-top: 2vw;
display: block;
text-align: center;
font-size: clamp(1.4rem, 1.4vw, 3.6rem);
font-weight: 400;
line-height: 2;
letter-spacing: 0.2em;
}

#plan h3 {
width: 100%;
margin: 4vw auto 2vw;
color: #131d3d;
font-family: shippori-mincho, "Noto Serif JP", serif !important;
font-size: clamp(2.8rem, 3.6vw, 3.8rem);
text-align: center;
line-height: 1.6;
}
#plan p.subcopy {
font-optical-sizing: auto;
font-weight: 400;
font-style: normal;
font-size: clamp(1.4rem, 1.4vw, 3.6rem);
line-height: 2;
}


#plan .body {
margin: 4vw auto 0;
padding: 3vw;
max-width: 1190px;
width: 86%;
text-align: center;
background: rgba(255,255,255,0.50);
border: 1px solid #B79478;
box-sizing: border-box;
position: relative;
}
#plan .body::before {
content: '';
width: calc(100% - 8px);
height: calc(100% - 8px);
border: 1px solid #B79478;
display: block;
position: absolute;
top: 3px;
left: 3px;
}
#plan .plan-wrap {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
#plan .plan-box {
width: 45%;
padding: 0 2vw 0 0;
box-sizing: border-box;
text-align: left;
position: relative;
color: #131d3d;
}
#plan .plan-box .floor-info {
margin-bottom: 0.5em;
display: flex;
align-items: center;
}
#plan .plan-box .floor-info b {
font-size: clamp(1.125rem, 0.386rem + 1.845vw, 2rem);
}
#plan .plan-box .floor-info span {
font-size: clamp(13px,1.0vw,1.0vw);
line-height: 1.2;
}
#plan .plan-box .floor-info span.plus {
display: inline-block;
margin: 0 0.4em;
}
#plan .plan-box .land-area {
margin-bottom: 0.5em;
font-family: "Noto Sans JP", sans-serif;
font-optical-sizing: auto;
font-weight: 500;
font-style: normal;
}
#plan .plan-box .price {
margin-bottom: 1.5em;
display: flex;
align-items: flex-end;
line-height: 1.4;
font-size: clamp(1.0rem, 1.8vw, 2.0rem);
font-weight: 700;
}
#plan .plan-box .price b {
font-size: clamp(1.3rem, 2.4vw, 2.4rem);
line-height: 1;
display: inline-block;
margin: 0 0.1em 0 0.2em;
}
#plan .plan-box h4 {
margin-bottom: 0.2em;
font-family: "Noto Sans JP", sans-serif;
font-optical-sizing: auto;
font-weight: 500;
}
#plan .plan-box h4::before {
content: '■';
color: #B79478;
}
#plan .plan-box .text {
margin-bottom: 2em;
font-family: "Noto Sans JP", sans-serif;
font-optical-sizing: auto;
font-weight: 400;
font-size: clamp(1.0rem, 1.0vw, 1.8rem);
line-height: 1.6;
}
#plan .plan-box .point {
margin-bottom: 2em;
font-family: "Noto Sans JP", sans-serif;
font-optical-sizing: auto;
font-weight: 400;
}
#plan .plan-box .point li {
text-indent: -1em;
padding-left: 1em;
}
#plan .plan-floor {
width: 50%;
position: relative;
}
#plan .plan-photo {
width: 100%;
margin-top: 3vw;
display: flex;
flex-wrap: wrap;
gap: 2vw;
position: relative;
}
#plan .plan-photo li {
width: calc((100% - 4vw) / 3);
}

#plan img {
width: 100%;
}

#plan .plan-image-title {
width: 100%;
text-align: left;
margin: 1.5em auto 0;
padding: 0 0 0.8em 0.5em;
border-bottom: 1px solid #B79478;
color: #131d3d;
font-size: clamp(1.125rem, 0.386rem + 1.845vw, 2rem);
position: relative;
}
#plan .plan-image-title::before {
content: '';
width: 250px;
height: 1px;
background: #131d3d;
position: absolute;
bottom: -1px;
left: 0;
}

#plan .performance {
width: 100%;
margin: 50px auto 20px;
}
#plan .performance .item {
width: 100%;
padding: 1em 0;
display: flex;
align-items: flex-end;
border-bottom: 1px solid #B79478;
}
#plan .performance .item:last-child {
border-bottom: none;
}
#plan .performance .text2 {
font-size: clamp(1.6rem, 1.66vw, 2.2rem);
line-height: 1.8;
}
#plan .performance .grade {
font-size: clamp(2.4rem, 3.66vw, 3.6rem);
color: #A38164;
padding-left: 0.3em;
line-height: 1;

}


/*--------------------
	overview
--------------------*/

#overview {
margin: 7vw auto;
}
#overview h2 b {
margin: 0 auto;
max-width: 1200px;
width: 90%;
display: block;
color: #131d3d;
/* color: #B79478; */
font-size: clamp(2.6rem, 2.6vw, 3.8rem);
/* font-size: clamp(3.6rem, 3.6vw, 5.8rem); */
font-weight: 700;
line-height: 1;
letter-spacing: 0.1em;
}
#overview h2 span {
color: #af8445;
margin: 1vw auto 0;
max-width: 1200px;
width: 90%;
display: block;
/* font-size: clamp(1.6rem, 1.6vw, 3.8rem); */
font-size: clamp(1.2rem, 1.0vw, 1.8rem);
font-weight: 400;
line-height: 1;
}

#overview .body{
max-width: 1000px;
width: 90%;
margin: 4vw auto 0;
}
#overview dl {
display: flex;
flex-wrap: wrap;
justify-content: flex-start;
text-align: left;
font-size: 18px;
line-height: 1.7em;
color: #595959;
border-bottom: 1px solid #B2B2B2;
box-sizing: border-box;
width: 100%;
}
#overview dt {
width: 20%;
max-width: 200px;
box-sizing: border-box;
background-color: #F4F4F4;
padding: 1em;
border-top: 1px solid #B2B2B2;
}
#overview dd {
width: 80%;
max-width: 800px;
box-sizing: border-box;
padding: 1em 1.5em 1em 1.5em;
border-top: 1px solid #B2B2B2;
}
#overview p {
text-align: right;
}



/*--------------------
	quality

#quality {
background-image: url("../image/qualty_bg.jpg");
background-size:cover;
background-position: center;
padding: 7vw 0;
}
#quality h2 b {
display: block;
color: #131d3d;
text-align: center;
font-size: clamp(1.25rem, -2.321rem + 8.93vw, 4.375rem);
font-weight: 700;
line-height: 1;
letter-spacing: 0.1em;
}
#quality h2 span {
display: block;
text-align: center;
color: #B79478;
font-size: clamp(1.125rem, 0.386rem + 1.845vw, 2rem);
font-weight: 600;
line-height: 1;
}

#quality dl {
margin: 4vw auto 0;
max-width: 1200px;
display: flex;
align-items: center;
justify-content: space-between;
width: 90%;
position: relative;
z-index: 2
}
#quality dt {
width: 60%;
padding-right: 2vw;
text-align: left;
box-sizing: border-box;
}
#quality dd {
width: 50vw;
margin-right: calc(50% - 50vw);
}
#quality dd img {
width: 100%;
}
#quality h4 {
color: #333;
font-size: clamp(1.875rem, 0.446rem + 3.57vw, 3.125rem);
line-height: 1.5;
letter-spacing: 0.1em;
margin-bottom: 1.0em;
text-align: left;
display: block;
position: relative;
z-index: 2
}
#quality dt ul {
margin-top: 1em;
}
#quality dt ul li {
width: max-content;
display: block;
margin-top: 0.8em;
background: #af8445;
color: #fff;
font-size: clamp(0.875rem, 0.739rem + 0.68vw, 1.25rem);
padding: 0.5em 1.5em;
}
--------------------*/

/*--------------------
	quality
--------------------*/

#quality {
background-image: url("../image/top/qualty_p1.jpg");
background-size: 50%;
background-position: right bottom;
padding: 7vw 0 6vw 0;
margin: 100px auto 0 auto;
}

#quality h2 b {
margin: 0 auto;
width: 100%;
display: block;
text-align: left;
/* color: #B79478; */
font-size: clamp(2.6rem, 2.6vw, 3.8rem);
/* font-size: clamp(3.6rem, 3.6vw, 5.8rem); */
font-weight: 700;
line-height: 1;
letter-spacing: 0.1em;
}
#quality h2 span {
color: #af8445;
margin: 1vw auto 0;
width: 100%;
display: block;
text-align: left;
/* font-size: clamp(1.6rem, 1.6vw, 3.8rem); */
font-size: clamp(1.2rem, 1.0vw, 1.8rem);
font-weight: 400;
line-height: 1;
}

#quality dl {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
width: 75vw;
margin: 0px auto 0 auto;
}
#quality dl dt {
width: 45%;
text-align: left;
}
#quality dl dt h4 {
font-size: clamp(22px,2.6vw,2.6vw);
line-height: 1.5em;
font-family: shippori-mincho, sans-serif;
font-weight: 500;
font-style: normal;
padding: 1em 0 1em 0;
}
#quality dl dt p {
font-size: clamp(16px,1.3vw,1.3vw);
line-height: 1.8em;
}
#quality dl dt ul {
width: 31.25vw;
margin: 3.5vw 0 3.5vw 0;
}
#quality dl dt ul li {
text-align: center;
background-color: #131d3d;
outline: 1px solid rgb(99, 99, 99);
outline-offset:-5px;
font-size: clamp(14px,1.3vw,1.3vw);
line-height: 1.5em;
font-family: shippori-mincho, sans-serif;
font-weight: 600;
font-style: normal;
/*background-image: url("../image/qualty_point.png");*/
height: 3.75vw;
color: #FFF;
margin-bottom: 20px;
display: flex;
align-items: center;
justify-content: center;
}
#quality dl dd {
width: 50%;
}
#quality .view_bt {
margin: 0;
width: 80%;
}
#quality .view_bt a {
font-size: clamp(14px,1.2vw,1.2vw);
line-height: 1.5em;
padding: 0.5em 1.5em 0.7em 1.5em;
}

